<?xml version="1.0" encoding="UTF-8"?>
<AdobeConfig xmlns="http://www.adobe.com/alm/2005/AdobeConfig">
  <!--
        Adobe Software Application - Client License Setup File for Retail Products.

        IMPORTANT:  This file is included in the Adobe application distribution CD or 
                    downloadable image and will be installed on every user's machine.
                    This file must NOT be edited or removed in any way.
  -->
  <AdobeConfigVersion>1.3</AdobeConfigVersion>
  <!--
        xx Begin NON-Editable Section xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx

        WARNING: Do NOT modify any of the content below this point. Modification of any of the values
        below this line will invalidate the digital signature preventing the application to obtain an
        electronic license successfully.
  -->
  <LicenseServers>
    <Server>
      <Description>Adobe License Server</Description>
      <ServerURL>https://activate.adobe.com/servlets/inet/rclient</ServerURL>
      <Signature>454CADCC6D0E8B916AB35D533B51F3E18B4BC74FACAD7A457E59E23EA578AB59366A0A5A4AF5BC5696BA7BED08795D7A7CBF5C3C41843425C100100188F4DAC6</Signature>
    </Server>
  </LicenseServers>
  <LicenseInfo>
    <LicenseServerHostingModel>AdobeHosted</LicenseServerHostingModel>
    <DistributionModel>Retail</DistributionModel>
    <Licensee>Individual</Licensee>
    <LicenseeID>Individual</LicenseeID>
    <EntitlementData>
      <LicenseModel>PerSeat</LicenseModel>
      <ProductIdentifier>192</ProductIdentifier>
      <TrialASR>[encoded data, 5140 characters]</TrialASR>
      <TrialGrace>30</TrialGrace>
      <ActivationGraceASR>[encoded data, 5208 characters]</ActivationGraceASR>
      <ActivationGrace>30</ActivationGrace>
      <RepairASR>[encoded data, 5312 characters]</RepairASR>
      <RepairGrace>5</RepairGrace>
      <PhoneASR>[encoded data, 6396 characters]</PhoneASR>
      <LicenseDataBlock>[encoded data, 5244 characters]</LicenseDataBlock>
      <EntitlementId>DreamweaverGM-9.0-ALL-PS-RET</EntitlementId>
    </EntitlementData>
    <Signature>BE96134C1AF8582F1CA3C29B2B940F3B0A1EA93FD0BEDCF43A177A1977D2DD95BE3B96FFB0E9CB8702B6D95F201FEEB5E9C804B65E5BF4361D9FA6C89AE8692F</Signature>
  </LicenseInfo>
  <!--
        End NON-Editable Section xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
  -->
</AdobeConfig>
